#Created with ConfigLoader by RoboMat: CalendarGui - 8 properties.
#Wed May 29 11:32:56 GMT+04:00 2013
ids_CalendarBlock=2500
ids_CalendarItem=365
length_Eras=2
length_Months=31/28/31/30/31/30/31/31/30/31/30/31
misc_yearOffset=1
trans_Days=Mon/Tue/Wed/Thu/Fri/Sat/Sun
trans_Eras=Rising Sun Era/Black Stone Era/Seventh Ender Era
trans_Months=Jan/Feb/Mar/Apr/May/Jun/Jul/Aug/Sep/Oct/Nov/Dec
